libzypp 17.37.10

json.cc File Reference
`#include "json.h"`
`#include <zypp-core/AutoDispose.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json

## Functions
static bool | zypp::json::isWhiteSpace (const char ch)

## Variables
constexpr std::string_view | zypp::json::TOK_NAMES [Parser::Token::TOK_COUNT]